Intrusion Prevention

Forum.Livre.Busca2.ASP.Palavra.XSS

Description

This indicates an attack attempt against a Cross Site Scripting (XSS) vulnerability in Forum Livre 1.0.
The vulnerability is caused by an error when the vulnerable software handles a malicious HTTP POST request.

Affected Products

Forum Livre 1.0

Impact

Information Disclosure: Cross Site Scripting.

Recommended Actions

We are not aware of any vendor supplied patches.

CVE References

CVE-2007-0590